Hi,

 

            I’m currently running the GAIM .0.59.8 that came with Redhat Linux 8.0.

 

I want to upgrade to GAIM 0.62-1

 

I downloaded the file gaim-0.62-1.i386.rpm

 

Do I need to uninstall the older GAIM first or anything?

 

What do I need to do to upgrade safely?

 

Is that mentioned anywhere in the documentation?

 

 

Sorry if the questions are very newbie.

 

 

Thanks.

 

PS – GAIM rocks!